{
  "dBType" : "MYSQL5",
  "name" : "MySQL5",
  "getPSDEDataQueryCodeExps" : [ {
    "expression" : "t1.`FIELD`",
    "name" : "FIELD"
  }, {
    "expression" : "t1.`FIELD3`",
    "name" : "FIELD3"
  }, {
    "expression" : "t1.`FIELD4`",
    "name" : "FIELD4"
  }, {
    "expression" : "t1.`FIELD5`",
    "name" : "FIELD5"
  }, {
    "expression" : "t1.`CREATEDATE`",
    "name" : "CREATEDATE"
  }, {
    "expression" : "t1.`CREATEMAN`",
    "name" : "CREATEMAN"
  }, {
    "expression" : "t1.`DEPTID`",
    "name" : "DEPTID"
  }, {
    "expression" : "t1.`END`",
    "name" : "END"
  }, {
    "expression" : "t1.`FIELD2`",
    "name" : "FIELD2"
  }, {
    "expression" : "t1.`LOWPRICE`",
    "name" : "LOWPRICE"
  }, {
    "expression" : "t1.`MONEY`",
    "name" : "MONEY"
  }, {
    "expression" : "t1.`ORGID`",
    "name" : "ORGID"
  }, {
    "expression" : "t1.`PHONEID`",
    "name" : "PHONEID"
  }, {
    "expression" : "t1.`PHONENAME`",
    "name" : "PHONENAME"
  }, {
    "expression" : "t1.`PHONETYPE`",
    "name" : "PHONETYPE"
  }, {
    "expression" : "t1.`PPHONEID`",
    "name" : "PPHONEID"
  }, {
    "expression" : "t1.`PPHONEID2`",
    "name" : "PPHONEID2"
  }, {
    "expression" : "t1.`PPHONEID3`",
    "name" : "PPHONEID3"
  }, {
    "expression" : "t1.`PPHONEID4`",
    "name" : "PPHONEID4"
  }, {
    "expression" : "t1.`UPDATEDATE`",
    "name" : "UPDATEDATE"
  }, {
    "expression" : "t1.`UPDATEMAN`",
    "name" : "UPDATEMAN"
  } ],
  "queryCode" : "SELECT\nt1.`CREATEDATE`,\nt1.`CREATEMAN`,\nt1.`DEPTID`,\nt1.`END`,\nt1.`FIELD2`,\nt1.`LOWPRICE`,\nt1.`MONEY`,\nt1.`ORGID`,\nt1.`PHONEID`,\nt1.`PHONENAME`,\nt1.`PHONETYPE`,\nt1.`PPHONEID`,\nt1.`PPHONEID2`,\nt1.`PPHONEID3`,\nt1.`PPHONEID4`,\nt1.`UPDATEDATE`,\nt1.`UPDATEMAN`\nFROM `T_PHONE` t1 \n",
  "id" : "PSMODULES/common/PSDATAENTITIES/Phone/PSDEDATAQUERIES/Default/PSDEDQCODES/MYSQL5.json"
}